[NumPy-Tickets] [NumPy] #1348: CHM of Numpy Reference Guide (development version) is outdated

NumPy Trac numpy-tickets@scipy....
Sun Sep 5 11:39:12 CDT 2010


#1348: CHM of Numpy Reference Guide (development version) is outdated
----------------------------+-----------------------------------------------
  Reporter:  petar          |       Owner:  pv    
      Type:  defect         |      Status:  closed
  Priority:  normal         |   Milestone:        
 Component:  Documentation  |     Version:        
Resolution:  fixed          |    Keywords:        
----------------------------+-----------------------------------------------
Changes (by pv):

  * status:  new => closed
  * resolution:  => fixed


Comment:

 You need to have installed http://sphinx.pocoo.org/ version >= 1.0.1,
 Scipy, and matplotlib.

 Anyway, I set up scripts for rebuilding the CHM weekly, so from now on it
 should stay up to date.

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1348#comment:3>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list